<div class="center jumbotron">
  <h2><%= t('layout.manual') %></h2>
  <ul>
    <li><a href="#board"><%= t('manual.headers.board') %></a></li>
    <li><a href="#actions"><%= t('manual.headers.actions') %></a></li>
    <li><a href="#buildings"><%= t('manual.headers.buildings') %></a></li>
    <li><a href="#end_day"><%= t('manual.headers.end_day') %></a></li>
    <li><a href="#winning_and_losing"><%= t('manual.headers.winning_and_losing') %></a></li>
  </ul>
  <h4><a name="board"></a><%= t('manual.headers.board') %></h4>
  <%= image_tag('tile_unknown.png') %>
  <p>
    <%= t('manual.description.unknown_tile') %>
  </p>
  <%= image_tag('tiles.png') %>
  <p>
    <%= t('manual.description.tiles_part_one') %>
  </p>
  <p>
    <%= t('manual.description.tiles_part_two') %>
  </p>
  <%= image_tag('status_bar.png') %>
  <p>
    <%= t('manual.description.status_bar_part_one') %>
  </p>
  <p>
    <%= t('manual.description.status_bar_part_two').html_safe %>
  </a>
  </p>
  <%= image_tag('resource_bar.png') %>
  <p>
    <%= t('manual.description.resource_bar') %>
  </p>
  <h2><a name="actions"></a><%= t('manual.headers.actions') %></h2>
  <p>
   <%= t('manual.description.actions') %>
  </p>
  <div class="row">
    <%= render @action_plans %>
  </div>
  <h2><a name="buildings"></a> <%= t('manual.headers.buildings') %></h2>
  <p>
    <%= t('manual.description.buildings') %>
  </p>
  <div class="row">
    <%= render @building_plans %>
  </div>
  <h2><a name="end_day"></a><%= t('manual.headers.end_day') %></h2>
  <p>
    <%= t('manual.description.end_day') %>
  </p>
  <h2><a name="winning_and_losing"></a><%= t('manual.headers.winning_and_losing') %></h2>
  <p>
    <%= t('manual.description.winning_and_losing_part_one') %>
  </p>
  <p>
    <%= t('manual.description.winning_and_losing_part_two') %>
  </p>
</div>